
/* -------------------------  SLIDER IMG  -------------------------- */

.slider-img div.slide{
    width:1100px;
    height: 516px;
    background-repeat: no-repeat;
  	background-size: cover;
    background-position: 50% 50%;
    padding: 3px 620px 30px 80px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
    text-align: center;
    font-family: jost;
    font-weight: 500;
}
.slider-img .palmiarnia{
    background-image: url(../../img/slider/slide-palmiarnia.png);
}
.slider-img .zmp{
    background-image: url(../../img/slider/slide-mzp.png);
}
.slider-img .underline{
    width: 112px;
    height: 2px;
    background: #d3d800;
}
/* -------------------------  SLIDER BANER  -------------------------- */

.slider-baner .card{
  background-size:cover !important;
  background-position: 50% 50% !important;
  height:88vh;
  text-align: center;
  padding-top:40px;
  overflow: hidden;
}
.slider-baner .card img{
  margin: 1.5em auto !important;
  height: 60vh;
  width:auto;
  max-width:100%;
}
.slider-baner.style-dark h1, .slider-baner.style-dark h2, .slider-baner.style-dark h3, .slider-baner.style-dark h4, .slider-baner.style-dark h5 { color:#fff !important; }


/* /////////////////////////////   RESPONSIVE   ///////////////////////////// */

@media only screen and (max-width: 1250px) { /*----------  HD  -----------------*/
    .slider-img div.slide{
        width:90vw;
        height: 45vw;
        padding: 2vw 45vw 2vw 8vw;
    }
    .slider-img .palmiarnia{
        background-position: 50% 50% !important;
    }
}
@media only screen and (max-width: 992px)  { /*----------  Laptop  -------------*/
  .slider-baner .card{ height:74vh; }
  .slider-baner .card img{ height: 48vh; }
}
@media only screen and (max-width: 880px)  { /*----------  Tablet  -------------*/
    .slider-img div.slide{
        font-size: 0.9em;
        line-height: 1;
        height: 50vw;
        padding: 2vw 42vw 2vw 8vw;
    }
  .slider-baner .card{ height:70vh; }
  .slider-baner .card img{ height: 45vh; }
}
@media only screen and (max-width: 768px)  { /*----------  MOBILE  -------------*/
    .slider-img div.slide{
        font-size: 1em;
        line-height: 1.1;
        height: 90vw;
        padding: 2vw 8vw 36vw 8vw;
    }
    .slider-img .palmiarnia{
        background-image: url(../../img/slider/mobile-slide-palmiarnia.png);
    }
    .slider-img .zmp{
        background-image: url(../../img/slider/mobile-slide-mzp.png);
    }
    .slider-img .slick-slide img {
        width: 60% !important;
    }
  .slider-baner .card{ height:68vh; }
  .slider-baner .card img{ height: 36vh; }
}
@media only screen and (max-width: 600px)  { /*----------  S  ------------------*/
    .slider-img div.slide{   height: 120vw; padding: 2vw 8vw 46vw 8vw; }
  .slider-baner .card{ height:56vh; }
  .slider-baner .card img{ height: 28vh; }
}
@media only screen and (max-width: 480px)  { /*----------  XS  -----------------*/
  .slider-baner .card{ height:54vh; }
      .slider-img div.slide{   height: 180vw; padding: 2vw 8vw 54vw 8vw; }
  .slider-baner .card img{ height: 25vh; }
}
